:root {
  --pre-header-bg-color: #efefef;
  --main-bg-color: white;
  --primary-color: #fe664e;
  --bg-color1: white;
  --bg-color2: #fff5df;
}

.green {
  color: green;
}

html {
  margin: 0px auto;
  background-image: url("/includes/images/bw1.png");
  background-attachment: fixed;
  font-size: 100%;
}

h2 {
  font-size: 2.5rem;
}

body {
  max-width: 1600px;
  min-width: 360px;
  margin: 0px auto;
  font-family: sans-serif;
  color: #333;
  font-size: 1rem;
  background-color: var(--bg-color1);
}

p {
  font-size: 1.3rem;
  line-height: 2rem;
}

a {
  font-size: 1rem;
}

ol {
  padding-left: 1em;
}

ol li {
  list-style-position: outside;
  list-style: unset;
  color: orangered;
}

/*
.nice-button a {
  display: inline-block;
  color: #fe664e !important;
  border: 1px solid #fe664e !important;
  border-radius: 23px;
  font-weight: 500 !important;
  letter-spacing: 0.3px !important;
  padding: 10px 40px !important;
  font-size: 1rem;
  height: 40px;
  line-height: 30px;
  background-color: white;
  transition: all .5s;
}

.nice-button a:hover {
  background-color: #fe664e;
  color: #fff !important;
}
*/

.header-area .logo {
  margin-left: 20px;
}

.header-area .main-nav {
  position: relative;
}

.header-area .main-nav .menu-trigger {
  right: 10px;
}

.header-area .main-nav .nav li:last-child a, .background-header .main-nav .nav li:last-child a {
  //padding: 0px !important;
  //border-radius: 25px;
}

#dropdown {
  margin-right: 20px;
  width: 100px;
  line-height: 20px;
}

#dropdownMenuButton:has(+ #accountDropDown:hover)::after {
  transform: rotate(0deg);
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0; /* remove the gap so it doesn't close */
}

#dropdownMenuButton {
  border-radius: 25px;
  padding: 0px 10px;
  background-color: var(--primary-color);
  border: 0px;
  height: 26px;
}

.dropdown-toggle::after {
  vertical-align: 3px;
  transform: rotate(-90deg);
}

.dropdown-toggle:hover::after {
  transform: rotate(0deg);
}

.dropdown-menu {
    border: 1px solid var(--primary-color);
    border-radius: 0px;
    padding: 15px 0px;
    top: 25px;
    left: 10px;
}

.dropdown-item {
    color: black;
    font-weight: 600;
    font-size: 14px;
}

.dropdown-item:hover {
    color: white;
    background-color: #fe664e;
}

#name_tag {
  color: white;
}

ul.dropdown-menu li {
  width: 100%;
  margin-left: 0px !important;
}

ul.dropdown-menu li a {
  display: block !important;
  border-radius: 0px !important;
  width: 100% !important;
  color: black !important;
  background-color: white !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  text-align: left !important;
}

ul.dropdown-menu li a:hover {
  background-color: var(--primary-color) !important;
}

.ul1 {
  --icon-size: 0.8em;
  --gutter: 0.5em;
  padding: 0 0 0 var(--icon-size);
}

.ul1 li {
  list-style-position: outside;
  padding-left: var(--gutter);
}

.ul1 li::marker {
  content: "\f058";
  font-family: Fontawesome;
  color: green;
  font-size: 16px;
  font-size: var(--icon-size);
}

.ul2 {
  --icon-size: 0.8em;
  --gutter: 0.5em;
  padding: 0 0 0 var(--icon-size);
}

.ul2 li {
  list-style-position: outside;
  padding-left: var(--gutter);
}

.ul2 li::marker {
  content: "\f164";
  font-family: Fontawesome;
  color: green;
  font-size: 16px;
  font-size: var(--icon-size);
}

.pre-header {
  height: initial;
  padding: 0px;
}

.primary-color {
  color: var(--primary-color);
}

.section-heading h4
{
  font-size: 2rem;
}

.header-area {
    background-color: black;
}


.header-area .main-nav .nav li a {
    color: white;
    font-size: 16px;
    font-weight: 800;
}

/*
.primary-button {
  background-color: transparent;
  border: none;
  border-radius: 25px;
}
*/

.primary-button a {
  color: white !important;
  border: 0px !important;
  background-color: var(--primary-color);
  font-weight: 800 !important;
}

.section-heading h6, .section-heading h4 em, .main-banner .left-content h2 em {
  color: orangered;
  font-style: normal;
}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 767px) {

  .main-nav img {
    width: 80%;
  }

  .header-area .main-nav .nav li:last-child, .background-header .main-nav .nav li:last-child {
    //display: list-item;
    //width: 100%;    
  }

  .header-area .main-nav .nav li:last-child a, .background-header .main-nav .nav li:last-child a {
    //font-weight: 600 !important;
    //border-radius: 0px;
  }

  .pre-header ul.social-media {
    position: absolute;
    right: 25px;
  }

  .dropdown-menu.show {
    transform: translate(-32px, 32px) !important;
    display: initial;
  }

}

@media (min-width: 576px) {
  .pre-header ul.social-media {
    right: 10px;
  }
}
